.chalk { font-family: 'Fredericka the Great'; font-style: normal; font-weight: normal; }
h1, h2, h3, h4, h5, h6 { font-family: 'Josefin Sans'; font-style: normal; font-weight: 600; }
view-header { font-family: 'Josefin Slab'; font-style: normal; font-weight: 100; }
.opensans { font-family: 'Open Sans'; font-style: normal; font-weight: 700; }
p, div { font-family: 'Poppins'; font-style: normal; font-weight: 300; }
.podcast-intro { font-family: 'Poppins'; font-style: normal; font-weight: 500; }
.promo-month-header { font-family: 'Tabarra'; font-style: normal; font-weight: bold; }
